対策方法

yum -y updateでCentos系であれば既に対策済バージョンが適用される。

適用後にやらなければいけない事

OSの再起動が一番。どうしても出来ないというサーバーは古いライブラリをつかんでるプロセスを確認して個別にサービスを再起動する必要があります。

libc.so をつかんでいるプロセス一覧 確認用ワンライナー

こちらに出てきたプロセスが再起動の対象です。

[/fusion_builder_column][/fusion_builder_row][/fusion_builder_container]